License Type -Tab - Bug #3727

AFSC-->License Type-->Relationship Tab-->attach resume docx, pdf file-->Click on Update
information-->First of all user is hardly unable to update the information, if it does the same still
resume did not updated (means attached resume gets disappear)

08/17/2022 04:00 PM - arti saraswat

Status: New Start date: 08/17/2022
Priority: High Due date:

Assignee: rohit wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

AFSC-->License Type-->Relationship Tab-->attach resume docx, pdf file-->Click on Update information-->First of all user is hardly
unable to update the information, if it does the same still resume did not updated (means attached resume gets disappear) if user go
with edit after update the information with resume.
History

#1 - 08/17/2022 04:00 PM - arti saraswat

- Subject changed from AFSC-->License Type-->Relationship Tab-->attach resume docx, pdf file-->Click on Update information-->First of all user is
hardly unable to update the information, if it does the same still resume did not updated (means attached resume gets disappear) to AFSC-->License
Type-->Relationship Tab-->attach resume docx, pdf file-->Click on Update information-->First of all user is hardly unable to update the information, if it
does the same still resume did not updated (means attached resume gets disappear)

#2 - 08/17/2022 04:01 PM - arti saraswat
- Description updated

Files

clipboard-202208171559-iouyc.png 135 KB 08/17/2022 arti saraswat

04/01/2025 1/1



http://www.tcpdf.org

